.querystyle248665{ width: 190px; font-size: 14px; color: #222222; font-family: 微软雅黑, 宋体; position: relative; height: 21px; padding: 4px; background-repeat: no-repeat; border-left: 1px solid #878787; border-top: 1px solid #878787; border-bottom: 1px solid #878787;}
.searchstyle248665{ font-family: 宋体; font-size: 9pt ;}
.closestyle1014709{ font-size:12px;color:#333333;text-decoration: none ;}
